.tellAFriend {
width:330px;
margin:0 auto;
}
.tellAFriend .normalText {
font-weight:bold;
}
.tellAFriend p {
text-align:center;
margin:20px 0 10px 0px;
font-size:13px;
font-family:arial;
color:#666666!important;
}
body {
background:#fff!important;
margin:0px;
}
.tellAFriend  input {
width:280px!important;
padding:3px;
}
.tellAFriend table {
width:300px;
margin:0 0 0 13px;
}
.tellAFriend table table {
margin:0px;
}
.tellAFriend table td {
padding:0px!important;
}
.tellAFriend .captcha img {
float:none;
display:inline;
position:static!important;
border:1px dashed #ddd!important;
padding:4px;
margin:10px 0 5px 0;
}
.tellAFriend .captcha p, .tellAFriend .captcha td {
text-align:left;
font-size:11px;
font-family:verdana;
margin:0px;
color:#666666!important;
}
.tellAFriend .normalText font {
font-size:11px;
display:block;
margin:10px 0 2px 0px;
color:#666666!important;
}
.tellAFriend br {
display:none;
}
.tellAFriend .captcha a img {
margin:0 50px 0 0;
border:0px!important;
}
.tellAFriend .buttons {
width:auto!important;
margin:10px 0
}
.tellAFriend form {
border:1px dotted #ccc;
}
.tellAFriend #captcha_id {
width:202px!important;
}
.tellAFriend #message {
width:287px!important;
height:150px;
}